prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
modules=FIXMESTAGINGDIR/x86_64-linux/usr/lib/edje/modules
module_arch=v-1.15
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include
datarootdir=${prefix}/share
datadir=FIXMESTAGINGDIR/x86_64-linux/usr/share/edje
vmaj=1
vmin=15
vmic=1
multisense=no
physics=no
eoincludedir=FIXMESTAGINGDIR/x86_64-linux/usr/share/eolian/include
eolian_flags=-I${pc_sysrootdir}${eoincludedir}/edje-1

Name: edje
Description: Enlightened graphical design and layout engine.
Requires.private: luajit >= 2.0.0 efreet >= 1.15.1 emile >= 1.15.1 eio >= 1.15.1 embryo >= 1.15.1 ecore-imf-evas >= 1.15.1 ecore-imf >= 1.15.1 ecore-input >= 1.15.1 ecore-file >= 1.15.1 ecore-evas >= 1.15.1 ecore >= 1.15.1 evas >= 1.15.1 eet >= 1.15.1 efl >= 1.15.1 eo >= 1.15.1 eina >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -ledje
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/edje-1
